<user-menu></user-menu>
<section class="row pageLogin containerRegistros">
    <h4 class="subtitulo ">AFILIACION</h3>

        <div class="cont_afiliacion mt20">
            <div class="afiliacion_estado">
                <div class="caja_estado">
                    <div class="caja_detalle1">ESTADO</div>
                    <div class="caja_detalle2">

                        <span class="caja_inactivo" ng-hide="suscrito">INACTIVO</span>
                        <span class="caja_inactivo" ng-show="suscrito">ACTIVO</span>
                    </div>
                </div>
            </div>
            <div class="afiliacion_tarjeta">
                <h6 class="subtitulo2 mt20">TARJETA DE CREDITO</h3>
                    <div class="mt20 form_kushki" ng-hide="suscrito">
                        <form id="kushki-pay-form" action="pago.php" method="post">
                            <input type="hidden" name="id_paciente" value="{{id_paciente}}">
                        </form>
                    </div>
                    <div ng-show="suscrito">
                        Recuerda que tu afiliación tendrá una duración de un mes a partir de la fecha de pago y se renovará automáticamente hasta
                        que decidas cancelarla.
                        <a>Cancelar suscription</a>
                    </div>
            </div>
        </div>

</section>


<script type="text/javascript">
    var kushki = new KushkiCheckout({
        form: "kushki-pay-form",
        merchant_id: "10000002634079084196149912740811",
        amount: "3618", // total amount
        currency: "COP", // Currency code, by default "USD"
        is_subscription: true // true si se trata de una suscripcion (pago recurrente); false, si no.
    });

</script>


<modal></modal>
<pop-up></pop-up>